aboutsummaryrefslogtreecommitdiffhomepage
path: root/scripts
diff options
context:
space:
mode:
Diffstat (limited to 'scripts')
-rwxr-xr-xscripts/bash_completion_test.sh2
-rwxr-xr-xscripts/testenv.sh4
2 files changed, 3 insertions, 3 deletions
diff --git a/scripts/bash_completion_test.sh b/scripts/bash_completion_test.sh
index 82a0fa3411..3eed6fbc86 100755
--- a/scripts/bash_completion_test.sh
+++ b/scripts/bash_completion_test.sh
@@ -23,7 +23,7 @@ source ${DIR}/testenv.sh || { echo "testenv.sh not found!" >&2; exit 1; }
: ${COMMAND_ALIASES:=bazel}
# Completion script
-: ${COMPLETION:="$TEST_SRCDIR/io_bazel/scripts/bazel-complete.bash"}
+: ${COMPLETION:="$TEST_SRCDIR/scripts/bazel-complete.bash"}
# Set this to test completion with package path (if enabled)
: ${PACKAGE_PATH_PREFIX:=}
diff --git a/scripts/testenv.sh b/scripts/testenv.sh
index 25fa4ebfd7..c45ee6a5e5 100755
--- a/scripts/testenv.sh
+++ b/scripts/testenv.sh
@@ -19,8 +19,8 @@
[ -z "$TEST_SRCDIR" ] && { echo "TEST_SRCDIR not set!" >&2; exit 1; }
# Load the unit-testing framework
-source "${TEST_SRCDIR}/io_bazel/src/test/shell/unittest.bash" \
- || { echo "Failed to source unittest.bash" >&2; exit 1; }
+source "${TEST_SRCDIR}/src/test/shell/unittest.bash" || \
+ { echo "Failed to source unittest.bash" >&2; exit 1; }
set_up() {
mkdir -p $TEST_TMPDIR/workspace